Bug 22764 - [RFE] Have 'Enter' move to next screen like 'Next' button
Summary: [RFE] Have 'Enter' move to next screen like 'Next' button
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-23 00:51 UTC by Enrico Scholz
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-11 20:03:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2000-12-23 00:51:18 UTC
In the first page of the graphical installer I have to select the "next"
button either by TAB or by using the mouse. It would be more comfortable if
I the <ENTER> key can be used to do this.

I have not tested it, but other pages can be affected also

Comment 1 Michael Fulbright 2000-12-27 16:41:23 UTC
Thank you for the suggestion, will add to request list.


Note You need to log in before you can comment on or make changes to this bug.